/* 
@media screen and (max-width: 768px) {
body {
font-size: 14px; Smaller base size for mobile
}
.container {
padding: 5%;
}
}
*/

body {
background:  #97acc0;
font-family: Cambria, Times, "Times New Roman", serif;
font-size: calc(15px + 0.390625vw);
color: #010101;
line-height: 1.5;
}

.container {
position: relative;
background:  #fdfdfd;
text-align: center;
width: 90%;
max-width: 1100px;
margin: 3% auto 5%;
padding: 1%;  
}

.video-container {
width: 95%;
margin-left: auto;
margin-right: auto;
}

h1 {
font-size: 1.8em;
text-align:center;
line-height: 1.2;
margin: 1em auto; 
}

h2 {
font-size: 1.5em;
text-align:center;
line-height: 1.2;
margin: 1em auto; 
}

img {
width: 75%;
height: auto;
border: thin solid black;
margin-top: 1%;
}

.footer {
font-size: 0.5rem; 
color: #C0C0C0;
}
